#
# spec file for package bazel-toolchains
#
# Copyright (c) 2020 SUSE LINUX GmbH, Nuernberg, Germany.
#
# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

# Please submit bugfixes or comments via https://bugs.opensuse.org/
#


%define src_install_dir /usr/src/%{name}

Name:           bazel-toolchains
Version:        2.0.0
Release:        1.10
Summary:        Set of Bazel toolchain configurations
License:        Apache-2.0
Group:          Development/Tools/Building
Url:            https://github.com/bazelbuild/bazel-toolchains
Source:         %{name}-%{version}.tar.xz
BuildRequires:  fdupes

%description
bazel-toolchains is a repository of commonly used Bazel toolchain configuration
files. They are required to configure Bazel to work inside a Docker container
via a remote execution environment.

%package source
Summary:        Source code of bazel-toolchains
Group:          Development/Sources
BuildArch:      noarch

%description source
bazel-toolchains is a repository of commonly used Bazel toolchain configuration
files. They are required to configure Bazel to work inside a Docker container
via a remote execution environment.

This package contains source code of bazel-toolchains.

%prep
%setup -q

%build

%install
mkdir -p %{buildroot}%{src_install_dir}
cp -r * %{buildroot}%{src_install_dir}

%fdupes %{buildroot}%{src_install_dir}

%files source
%license LICENSE
%doc README.md
%{src_install_dir}

%changelog
* Mon Jan  6 2020 mrostecki@opensuse.org
- Update to version 2.0.0:
  * Toolchain configs for marketplace.gcr.io/google/rbe-ubuntu16-04, Bazel 2.0.0 (2019/12/20) (#790)
  * Project import generated by Copybara. (#782)
  * Release commit list update (#784)
  * Toolchain configs for marketplace.gcr.io/google/rbe-ubuntu16-04, Bazel 1.2.1 (2019/12/11) (#783)
  * Release commit list update (#781)
  * Toolchain configs for marketplace.gcr.io/google/rbe-ubuntu16-04, Bazel 1.2.1 (2019/12/09) (#780)
  * Project import generated by Copybara. (#776)
  * Release commit list update (#779)
* Mon Jan  6 2020 mrostecki@opensuse.org
- Update to version 1.2.2:
  * Toolchain configs for marketplace.gcr.io/google/rbe-ubuntu16-04, Bazel 1.2.1 (2019/12/04) (#777)
  * Disable failing Abseil test (#778)
  * Move tests that use 'docker' to GCB (#771)
  * Release commit list update (#775)
  * Toolchain configs for marketplace.gcr.io/google/rbe-ubuntu16-04, Bazel 1.2.1 (2019/11/26) (#774)
  * Project import generated by Copybara. (#767)
  * Release commit list update (#773)
  * Toolchain configs for marketplace.gcr.io/google/rbe-ubuntu16-04, Bazel 1.2.0 (2019/11/25) (#772)
  * Release commit list update (#770)
  * Toolchain configs for marketplace.gcr.io/google/rbe-ubuntu16-04, Bazel 1.1.0 (2019/11/20) (#768)
  * fix abseil ubsan tests (#769)
  * Project import generated by Copybara. (#766)
  * Project import generated by Copybara. (#762)
  * Release commit list update (#765)
  * Toolchain configs for marketplace.gcr.io/google/rbe-ubuntu16-04, Bazel 1.1.0 (2019/11/13) (#764)
  * Replace create_exec_properties_dict with create_rbe_exec_properties_dict (#763)
  * Project import generated by Copybara. (#756)
  * Remove the recommendation to use create_exec_properties_dict only in WORKSPACE (#758)
  * Release commit list update (#761)
  * Toolchain configs for for marketplace.gcr.io/google/rbe-ubuntu16-04, Bazel 1.1.0 (2019/11/05) (#760)
  * Add documentation for using exec_properties in rbe_autoconfig (#755)
  * Project import generated by Copybara. (#753)
  * Add labels parameter to create_exec_properties_dict. (#748)
  * creating ubsan configs for Bazel 1.0.0 (#754)
  * Update dependency bazel_skylib to v1 (#724)
  * Fix broken links and fix docs. (#752)
  * Project import generated by Copybara. (#742)
  * creating manually configs for Bazel 1.0.0 (#751)
  * Release commit list update (#749)
* Tue Dec 17 2019 mrostecki@opensuse.org
- Update to version 1.1.0:
  * Toolchain configs for marketplace.gcr.io/google/rbe-ubuntu16-04, Bazel 1.1.0 (2019/10/21) (#747)
  * Release commit list update (#746)
  * Toolchain configs for marketplace.gcr.io/google/rbe-ubuntu16-04, Bazel 1.0.0 (2019/10/18) (#745)
  * Experimental (#744)
  * Move documentation to a README file. (#743)
  * Project import generated by Copybara. (#741)
  * Rename argument names in rbe_exec_properties and custom_exec_properties. (#735)
  * Release commit list update (#739)
  * manually producing configs for bazel 1.0.0 (#736)
  * Toolchain configs for marketplace.gcr.io/google/rbe-ubuntu16-04, Bazel 1.0.0 (2019/10/10) (#737)
  * updating container for tests (#738)
  * Release commit list update (#734)
  * Project import generated by Copybara. (#733)
  * Toolchain configs for marketplace.gcr.io/google/rbe-ubuntu16-04, Bazel 0.29.1 (2019/10/09) (#732)
  * Project import generated by Copybara. (#731)
  * Project import generated by Copybara. (#730)
  * Project import generated by Copybara. (#729)
  * Remove jdk_version from create_exec_properties_dict. (#728)
  * Project import generated by Copybara. (#727)
  * Project import generated by Copybara. (#726)
  * Project import generated by Copybara. (#725)
  * Project import generated by Copybara. (#716)
  * Release commit list update (#723)
  * use exec_properties in @buildkite_config (#721)
  * Toolchain configs for marketplace.gcr.io/google/rbe-ubuntu16-04, Bazel 0.29.1 (2019/10/03) (#722)
  * Add an exec_properties attr to rbe_autoconfig (#720)
  * create toolchain for ubsan for containers that come with clang 100.0.0 (#719)
  * Added docker_shm_size parameter to create_exec_properties_dict (#718)
  * add test that runs with Ubuntu 18.04 (#717)
  * Add rbe_exec_properties and custom_exec_properties (#711)
  * Release commit list update (#714)
  * Toolchain configs for marketplace.gcr.io/google/rbe-ubuntu16-04, Bazel 0.29.1 (2019/09/25) (#713)
  * add warning if current running bazel is ahead of bazel-toolchains repo (#712)
  * Project import generated by Copybara. (#704)
  * Add rbe_autoconfig target for RBE ubuntu1804 image integration test (#710)
  * Release commit list update (#709)
  * Toolchain configs for marketplace.gcr.io/google/rbe-ubuntu16-04, Bazel 0.29.1 (2019/09/19) (#708)
  * Release commit list update (#707)
  * Toolchain configs for marketplace.gcr.io/google/rbe-ubuntu16-04, Bazel 0.29.1 (2019/09/18) (#705)
  * Release commit list update (#703)
  * Toolchain configs for marketplace.gcr.io/google/rbe-ubuntu16-04, Bazel 0.29.1 (2019/09/16) (#702)
  * Remove package metadata rules that moved to rules_docker (#701)
  * Project import generated by Copybara. (#699)
  * Project import generated by Copybara. (#700)
  * Project import generated by Copybara. (#698)
  * Release commit list update (#697)
  * Toolchain configs for marketplace.gcr.io/google/rbe-ubuntu16-04, Bazel 0.29.1 (2019/09/11) (#696)
  * Project import generated by Copybara. (#687)
  * Update rules README (#694)
  * extend timeout for generate confs test (#695)
  * move package_metadata deps to a separate def (#693)
  * Project import generated by Copybara. (#689)
  * Rename the docker_network_enabled param to docker_enabled. (#685)
  * Release commit list update (#692)
  * explicitly list out env var in every step of cloudbuild (#691)
  * Toolchain configs for marketplace.gcr.io/google/rbe-ubuntu16-04, Bazel 0.29.1 (2019/09/10) (#688)
  * Project import generated by Copybara. (#686)
  * Project import generated by Copybara. (#684)
  * Project import generated by Copybara. (#683)
  * Project import generated by Copybara. (#663)
  * Project import generated by Copybara. (#681)
  * Release commit list update (#682)
  * Toolchain configs for marketplace.gcr.io/google/rbe-ubuntu16-04, Bazel 0.29.0 (2019/09/04) (#680)
  * Update dependency bazel_gazelle to v0.18.2 (#675)
  * Project import generated by Copybara. (#665)
  * Adding a bazelrc for 0.29 (#668)
  * Following the release of bazel 0.29, make the rbe_exec_properties tests run on the current bazel version. (#679)
  * Release commit list update (#678)
  * Toolchain configs for marketplace.gcr.io/google/rbe-ubuntu16-04, Bazel 0.29.0 (2019/08/28) (#676)
  * Add use_legacy_platform_definition to rbe_autoconfig. (#674)
  * Release commit list update (#673)
  * Toolchain configs for marketplace.gcr.io/google/rbe-ubuntu16-04, Bazel 0.28.1 (2019/08/21) (#672)
  * Adding a rbe_exec_properties task to presubmit.yml (#671)
  * Add create_exec_properties_dict tests (#669)
  * Release commit list update (#667)
  * Toolchain configs for marketplace.gcr.io/google/rbe-ubuntu16-04, Bazel 0.28.1 (2019/08/14) (#666)
  * Add rules/exec_properties.bzl (#664)
  * Project import generated by Copybara. (#659)
  * Release commit list update (#662)
  * Toolchain configs for marketplace.gcr.io/google/rbe-ubuntu16-04, Bazel 0.28.1 (2019/08/08) (#661)
  * less debug info + fix issue with no java case (#660)
  * Project import generated by Copybara. (#658)
  * Project import generated by Copybara. (#657)
  * Project import generated by Copybara. (#653)
  * Release commit list update (#656)
  * document better shell script to add content to WORKSPACE (#655)
  * Toolchain configs for marketplace.gcr.io/google/rbe-ubuntu16-04, Bazel 0.28.1 (2019/08/01) (#652)
  * fix external tests for bazel (#654)
  * Project import generated by Copybara. (#651)
  * Project import generated by Copybara. (#641)
  * enable use of checked in configs with no java home set (#650)
  * Project import generated by Copybara. (#648)
  * Project import generated by Copybara. (#647)
  * Project import generated by Copybara. (#632)
  * rbe_autoconfig to select requested config (#644)
  * Release commit list update (#646)
  * Toolchain configs for marketplace.gcr.io/google/rbe-ubuntu16-04, Bazel 0.28.1 (2019/07/22) (#645)
  * Update dependency bazel_gazelle to v0.18.1 (#637)
  * Release commit list update (#642)
  * Toolchain configs for marketplace.gcr.io/google/rbe-ubuntu16-04, Bazel 0.28.0 (2019/07/17) (#640)
  * add test that validates all containers are pullable (#639)
  * fix use of run in docker_config and update rules_docker (#636)
  * Update dependency bazel_gazelle to v0.18.0 (#635)
  * ubsan toolchain config for 0.28.0 (#634)
  * Project import generated by Copybara. (#628)
  * remove toolchain container rules (#629)
  * Project import generated by Copybara. (#631)
  * Update OWNERS (#626)
  * Update CODEOWNERS (#627)
  * Project import generated by Copybara. (#618)
  * Adding bazelrc file for 0.28 (#624)
  * remove test that times out (#623)
  * Project import generated by Copybara. (#615)
  * Release commit list update (#622)
  * Toolchain configs for marketplace.gcr.io/google/rbe-ubuntu16-04, Bazel 0.28.0 (2019/07/10) (#620)
  * Removing dependency on base images docker package managers (#619)
  * Project import generated by Copybara. (#614)
  * update rules_docker + add call to go_deps (#617)
  * Fix bad Starlark string escapes (#611)
  * Project import generated by Copybara. (#604)
  * Project import generated by Copybara. (#610)
  * Project import generated by Copybara. (#609)
  * Release commit list update (#608)
  * Toolchain configs for marketplace.gcr.io/google/rbe-ubuntu16-04, Bazel 0.27.1 (2019/07/03) (#607)
  * Project import generated by Copybara. (#597)
  * Project import generated by Copybara. (#605)
  * Project import generated by Copybara. (#601)
  * fix bazel RBE test (#603)
  * exclude random tests in sanitizer builds (#602)
  * Project import generated by Copybara. (#600)
  * use Bazelisk in rbe_autoconfig (#599)
  * Move more go dependencies to dedicated go deps macro (#598)
  * Add a metadata_merge that merges YAML from security check & download_… (#593)
  * Project import generated by Copybara. (#592)
  * Project import generated by Copybara. (#595)
  * fix abseil tests (#596)
  * Project import generated by Copybara. (#594)
  * add test for ubsan (#590)
  * Project import generated by Copybara. (#589)
  * Add small java sample to all RBE tests (#588)
  * Add more RBE tests (sanitizers) (#587)
  * jdk11 tests that build Bazel on RBE (#568)
  * Project import generated by Copybara. (#572)
  * Toolchain configs for marketplace.gcr.io/google/rbe-ubuntu16-04, Bazel 0.27.0 (2019/06/18) (#586)
  * Project import generated by Copybara. (#580)
  * fix test that builds Bazel on RBE (#585)
  * fix generation of versions.bzl: (#583)
  * fix 0.26.0 test bazelrc file (#581)
  * Release commit list update (#578)
  * add configs for 0.27.0 (#574)
  * Project import generated by Copybara. (#559)
  * Project import generated by Copybara. (#565)
  * Update dependency com_github_pkg_errors to v0.8.1 (#569)
  * Update dependency in_gopkg_yaml_v2 to v2 (#570)
  * Project import generated by Copybara. (#571)
  * Add new rule to transform package metadata for FUS (#566)
  * RBE tests that force generate configs (#567)
  * add test that uses jdk11 (#558)
  * enabling generation of versions.bzl in rbe_autoconfig_autogen_ubuntu1604 (#562)
  * Project import generated by Copybara. (#560)
  * change one more test to use external repo (#564)
  * Declare additonal metadata output for download_pkgs (#563)
  * use external project for bazel legacy tests (#561)
  * Project import generated by Copybara. (#550)
  * Project import generated by Copybara. (#529)
  * Release commit list update (#557)
  * Create a configs.tar file in rbe_autoconfig (#556)
  * Toolchain configs for marketplace.gcr.io/google/rbe-ubuntu16-04, Bazel 0.26.1 (2019/06/10) (#555)
  * update versions.bzl now that internal process is updated (#554)
  * Support not using bazel-toolchains as source for pre-checked in configs (#526)
  * Release commit list update (#552)
  * Toolchain configs for marketplace.gcr.io/google/rbe-ubuntu16-04, Bazel 0.26.1 (2019/06/07) (#551)
  * add tests that run RBE builds with external projects (#549)
  * Project import generated by Copybara. (#546)
  * Add pip dependencies of base images docker (#545)
  * Add the PR bot as owner (#544)
  * Release commit list update (#543)
  * Toolchain configs for marketplace.gcr.io/google/rbe-ubuntu16-04, Bazel 0.26.0 (2019/05/31) (#542)
  * add OSFamily Linux to generated platforms (#541)
  * use incompatible py toolchains flags by default in CI (#540)
  * Project import generated by Copybara. (#537)
  * fix output_base test (#539)
  * cleanups split off from large PR (#538)
  * Create rbe_repo definitions and validations (#535)
  * Adding a bazelrc for Bazel 0.26 (#536)
  * make bazel_test_cloudbuild.yaml more generic (#533)
  * Release commit list update (#532)
  * Toolchain configs for marketplace.gcr.io/google/rbe-ubuntu16-04, Bazel 0.26.0 (2019/05/29) (#531)
  * adding basic external repo example (#530)
  * Project import generated by Copybara. (#528)
  * Project import generated by Copybara. (#525)
  * refactor rbe_repo rule in preparation to add new features (#524)
  * Project import generated by Copybara. (#522)
  * Project import generated by Copybara. (#518)
  * Project import generated by Copybara. (#519)
  * Add OWNERs file for prow/tide (#521)
  * Release commit list update (#517)
  * Delete configs release history as the tagging scheme is being changed (#514)
  * Project import generated by Copybara. (#510)
  * Project import generated by Copybara. (#513)
  * add new config + bazelrc file to test incompatible flags (#509)
  * add tests for config_dir attr of rbe_autoconfig. (#511)
  * Project import generated by Copybara. (#512)
  * improve error message for docker not found (#508)
  * Project import generated by Copybara. (#506)
  * Fix docker toolchains (#507)
  * update pins to rules_docker and base-images-docker (#493)
  * Project import generated by Copybara. (#502)
  * Project import generated by Copybara. (#499)
  * Release commit list update (#504)
  * Toolchain configs for marketplace.gcr.io/google/rbe-ubuntu16-04, Bazel 0.25.2 (2019/05/14) (#503)
  * enabling building bazel from source for docker_toolchain_autoconfig (#500)
  * fix providers related issue with toolchain rule (#498)
  * update skylib and fix issue with test depending on skylib (#496)
  * Project import generated by Copybara. (#492)
  * Update dependency renovate_src to v0.24.1-1 (#495)
  * Project import generated by Copybara. (#491)
  * Create a bazelrc file that does not have toolchain flags. (#490)
  * Project import generated by Copybara. (#488)
  * Turn on updating to unstable releases in renovate (#489)
  * Project import generated by Copybara. (#487)
  * Release commit list update (#486)
  * Toolchain configs for marketplace.gcr.io/google/rbe-ubuntu16-04, Bazel 0.25.1 (2019/05/08) (#485)
  * Project import generated by Copybara. (#484)
  * Test pre-release semver tags with renovate (#483)
  * Project import generated by Copybara. (#482)
  * Release Ubuntu 16.04 Clang 1.2 configs for Bazel 0.25.0 (#481)
  * produce .latest.bazelrc file when output_base is used (#479)
  * Release commit list update (#480)
  * Add experimental import to test renovate tag updates (#478)
  * Toolchain configs for marketplace.gcr.io/google/rbe-ubuntu16-04, Bazel 0.25.0 (2019/05/02) (#477)
  * Toolchain configs for marketplace.gcr.io/google/rbe-ubuntu16-04, Bazel 0.25.0 (2019/05/02) (#476)
  * Project import generated by Copybara. (#474)
  * Fix issues with rbe_autoconfig (#475)
  * enable force using checked in configs + RBE on GCB tests + various fixes (#473)
  * fixing toolchain target in checked-in configs (#472)
  * fix issue with config_dir (#471)
  * better error messaging for commands inside container in rbe_autoconfig (#469)
  * Project import generated by Copybara. (#468)
  * Project import generated by Copybara. (#467)
  * Release commit list update (#466)
  * Toolchain configs for marketplace.gcr.io/google/rbe-ubuntu16-04, Bazel 0.24.1 (2019/04/25) (#465)
  * Project import generated by Copybara. (#464)
  * Project import generated by Copybara. (#462)
  * Project import generated by Copybara. (#463)
  * Update renovate to run weekly (#461)
  * Project import generated by Copybara. (#460)
  * Project import generated by Copybara. (#459)
  * Enable almost all tests that require docker on host on buildkite (#458)
  * Project import generated by Copybara. (#457)
  * adding 1st test that requires docker on host (#446)
  * Project import generated by Copybara. (#455)
  * Project import generated by Copybara. (#447)
  * improve validations in rbe_autoconfig (#454)
  * Release commit list update (#453)
  * Project import generated by Copybara. (#452)
  * Tests for output_base (#449)
  * Set path to docker command dynamically in rbe_autoconfig (#451)
  * Toolchain configs for marketplace.gcr.io/google/rbe-ubuntu16-04, Bazel 0.24.1 (2019/04/17) (#448)
  * Release commit list update (#450)
  * tests for rbe_autoconf resolving tag (#437)
  * Toolchain configs for marketplace.gcr.io/google/rbe-ubuntu16-04, Bazel 0.24.1 (2019/04/15) (#442)
  * Change e2e config output base to test directory (#441)
  * Project import generated by Copybara. (#440)
  * Project import generated by Copybara. (#439)
  * Project import generated by Copybara. (#434)
  * more rbe_autoconf tests (base_container_digest and constraints) (#436)
  * more platform tests + env tests for rbe_autoconfig (#435)
  * Project import generated by Copybara. (#433)
  * Project import generated by Copybara. (#432)
  * Project import generated by Copybara. (#431)
  * Project import generated by Copybara. (#429)
  * adding more platform tests (#428)
  * Add some test specs & targets for e2e tests (#427)
  * Release commit list update (#426)
  * Java home tests (#424)
  * Toolchain configs for marketplace.gcr.io/google/rbe-ubuntu16-04, Bazel 0.24.1 (2019/04/10) (#425)
  * Project import generated by Copybara. (#415)
  * Project import generated by Copybara. (#413)
  * Project import generated by Copybara. (#423)
  * Dont run anything inside container if not needed (#421)
  * Tests for contents of BUILD files in cc / java configs (#420)
  * Rbe autoconf tests (#416)
  * Improve rbe autoconf (#414)
  * Project import generated by Copybara. (#412)
  * Project import generated by Copybara. (#411)
  * Add a GCB config to test toolchain configs on RBE (#410)
  * Project import generated by Copybara. (#409)
  * Project import generated by Copybara. (#408)
  * Project import generated by Copybara. (#407)
  * Project import generated by Copybara. (#403)
  * Project import generated by Copybara. (#406)
  * Update to new repo macro for latest rules_go (#405)
  * Set up rules_go & base-images-docker for CaaS autobump (#402)
  * Project import generated by Copybara. (#401)
  * Project import generated by Copybara. (#400)
  * Project import generated by Copybara. (#399)
  * Release commit list update (#398)
  * update bazel gcloud docker container (#397)
  * Toolchain configs for marketplace.gcr.io/google/rbe-ubuntu16-04, Bazel 0.24.0 (2019/04/02) (#396)
  * Project import generated by Copybara. (#395)
  * fixing tests for https://github.com/bazelbuild/bazel-toolchains/issues/386 (#387)
  * Return providers instead of struct from rule impl functions (#384)
  * Setup the rules_docker dependency so that it can be updated by copybara (#385)
  * Adjust to container_image returning a list of providers (#383)
  * Add option to copy resources instead of mounting in rbe_autoconfig(). (#380)
  * Release commit list update (#381)
  * RBE Ubuntu 16.04 toolchain configs dependency update (#379)
  * Add debug string for Bazel version in rbe_autoconfig(). (#378)
  * Release Ubuntu 16.04 Clang 1.2 configs for Bazel 0.24.0 (#377)
  * Release commit list update (#376)
  * RBE Ubuntu 16.04 toolchain configs dependency update (#372)
  * add ubsan config for 1.2 container for 0.21.0 (#371)
  * Experimental UBSan starlark cc toolchain (#368)
  * Fix image_name after pulling. (#369)
  * Migrate gcr.io/cloud-marketplace to marketplace.gcr.io. (#362)
  * Release commit list update (#367)
  * Add release commit list for Ubuntu 16.04 Clang container (#361)
  * Make java_home optional in rbe_autoconfig (#360)
  * RBE Ubuntu 16.04 toolchain configs dependency update (#359)
  * Revert "Enable rbe autoconf for ci (#352)" (#358)
  * Run renovate once daily instead of all the time (#357)
  * Add renovate.json (#320)
  * RBE Ubuntu 16.04 toolchain configs dependency update (#354)
  * preparing bazelrc files for launch of rbe_autoconfig (#344)
  * Enable rbe autoconf for ci (#352)
  * Re-enable buildifier on buildkite (#349)
  * RBE Ubuntu 16.04 toolchain configs dependency update (#353)
  * RBE Ubuntu 16.04 toolchain configs dependency update (#351)
  * RBE Ubuntu 16.04 toolchain configs dependency update (#348)
  * Fix buildifier 0.22.0 lint issues & disable buildifier (#345)
  * Update latest Bazel version and config version used by CI. (#331)
  * Add generated configs with 0.23.1 for rbe_autoconfg (#330)
  * Support using checked-in configs with containers that extend rbe-ubuntu (#322)
  * adding generated configs with new rbe_Autoconf (#327)
  * Make rbe_default to use digest instead of tag. (#326)
  * Release Ubuntu1604 Clang 1.2 configs for Bazel 0.23.0. (#325)
  * Add a configurable rbe_autoconfig target for ubuntu 16.04 (#317)
  * Use nosla container to determine bazel version (#315)
  * Disable generating configs for rbe debian8. (#307)
  * Move dependency spec for toolchain configs update service to Github (#306)
  * Add JDK11 java_runtime. (#305)
  * fixing bazel rc type in rbe autoconfig (#304)
  * Support using container tag in rbe_autoconfig(). (#298)
  * Fix build status badge to show status from master only. (#299)
  * Format generated configs by config_release.py. (#297)
  * remove incompatible_changes_off attr from our rules (#296)
  * Remove unused inproper load statement. (#295)
  * Add config combination file for auto config generator to watch (#294)
  * Move buildifier to buildkite and run buildifier. (#293)
  * Delete legacy container targets. (#288)
  * Create CODEOWNERS (#289)
  * Fix doc typo & fix ctx execute argument type (#290)
  * Add blank published toolchain configs json file (#287)
  * Remove references to the Results UI from recent sample bazelrc files. (#286)
  * Configs release for Bazel 0.22.0 (#285)
  * Fix autoconf with java home (#284)
  * Mark hello world as a small test. (#283)
  * Add gcloud to trusty and jessie (#282)
  * only use checked in configs if env, registry and repo are not set (#281)
  * Used checked in configs with rbe_autoconf when possible (#276)
  * Add docker to bazel bases (#280)
  * Update docs due to rules_docker changes. (#279)
  * Update rules_docker. (#278)
  * Fix Bazel incompatibility issues. (#274)
  * fix CI (#277)
  * Add hello world example, including a proper test. (#275)
  * add configs for ubsan for Bazel 0.21.0 (#273)
  * Update rules_docker pin. (#271)
* Mon Jan 14 2019 Michał Rostecki <mrostecki@suse.de>
- Initial release 20190102
